<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757762155540" />
    <string name="installer_id">1a1e59d2-19fb-4c1b-a7e5-e8d7a32a535a</string>
</map>
